Bug 133001 - missing dependency on gcc-c++
missing dependency on gcc-c++
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: kernel-utils (Show other bugs)
3
All Linux
medium Severity low
: ---
: ---
Assigned To: Dave Jones
Brian Brock
:
Depends On:
Blocks: FC3Target FC4Target
  Show dependency treegraph
 
Reported: 2004-09-20 16:27 EDT by François Kooman
Modified: 2015-01-04 17:09 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 03:33:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description François Kooman 2004-09-20 16:27:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7)
Gecko/20040808 Firefox/0.9.3

Description of problem:
rebuilding kernel-utils without gcc-c++ installed results in an error.

Version-Release number of selected component (if applicable):
kernel-utils-2.4-12.1.143

How reproducible:
Always

Steps to Reproduce:
1. rpmbuild --rebuild kernel-utils-2.4-12.1.143.src.rpm without
gcc-c++ installed

    

Actual Results:  compile failed

Expected Results:  compile succeeding

Additional info:
Comment 1 Warren Togami 2005-03-29 03:33:41 EST
It is silly to list gcc or gcc-c++ as a BuildRequire.  WONTFIX

Note You need to log in before you can comment on or make changes to this bug.